#spotHolder {padding:0;position:relative;height:365px}
#spotHolder h4 {position:absolute;left:0;top:0;background:#b00;color:#fff;margin:0;padding:0;z-index:200}
#spotList {position:absolute;left:0;top:0;z-index:100;background:url(/img/scrollerBack.png) 0 0 repeat}
#spotList ul {padding:0;margin:5px 0 0 0}
#spotList ul li {padding:0;margin:0 5px 5px 5px}
#spotList ul li a {position:relative;text-decoration:none}
#spotList ul li a img {display:block;background-color:#fff;background-position:50% 50%;background-repeat:no-repeat;width:290px;height:175px}
#spotList ul li a span {position:absolute;bottom:0;left:0;display:block;white-space:nowrap;line-height:1.2}
#spotList ul li a span strong,
#spotList ul li a span em {background:#b00;color:#fff;font-style:normal;padding:0 2px}
#spotList ul li a:hover span strong,
#spotList ul li a:hover span em {text-decoration:underline}

#categoriesList {position:absolute;left:320px;top:0px}
#categoriesList ul {padding-left:15px}
#categoriesList ul li {list-style:square;font-size:14px;margin-bottom:10px}
#categoriesList ul li a {text-decoration:none}
#categoriesList ul li a strong {font-weight:normal;text-decoration:underline}
#categoriesList ul li a span {display:block;font-size:10px;line-height:1.3;color:#444;margin-top:5px}